@media screen and (max-width: 767px){
	.hamburger {
		top: -5px;
		position: absolute;
	}
	.header-logo {
		margin: 12px 0;
		height: 25px;
	}
    #nav-banner{
		display: none !important;
	}
	#nav-mobile img{
		margin-top:15px;
	}
	.toggle-button{
		color:#000;
		border-radius: 5px;
		padding:5px;
		font-size:2em !important;
		margin:10px;
	}
	#nav-mobile{
		position: fixed;
		top:0;
		left: 0;
		width: 100%;
		z-index: 10 !important;
		background: #fff;
	}
}